@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Ubuntu';
    src: url('UbuntuTitling-Bold-webfont.eot');
    src: url('UbuntuTitling-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('UbuntuTitling-Bold-webfont.woff') format('woff'),
         url('UbuntuTitling-Bold-webfont.ttf') format('truetype'),
         url('UbuntuTitling-Bold-webfont.svg#UbuntuTitlingBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
margin:0;
padding:0;
background:url(/images/bg.jpg) top center no-repeat #7196c4;
font-family:Gill Sans, Tahoma, Arial, Helvetica, Verdana, sans-serif;
}

h1 {
font-family:'Ubuntu', Gill Sans, Tahoma, Arial, Helvetica, Verdana, sans-serif;
color:#327aad;
font-size:24px;
}

.prodheader {
margin-left:15px;
}

#chiclets {
width:983px;
margin:15px auto;
text-align:right;
}

#main {
width:983px;
margin:auto;
position:relative;
}

#header {
width:983px;
height:125px;
background:url(/images/header.png);
}

#navigation {
width:947px;
height:38px;
background:url(/images/navbg.png);
margin:auto;
z-index:5;
position:absolute;
top:120px;
left:18px;
}

.subpage-nav {
background:url(/images/nav-sub.jpg);
}

#navigation a {
font-family:'Ubuntu',Helvetica,Arial,sans-serif;
color:#f9ed0a;
text-decoration:none;
font-size:16px;
}

#navigation .selected {
color:#fff;
}

.nodrop {
margin:0px 22px 0 22px;
height:38px;
padding-top:5px;
display:block;
}

.toplevel {
margin:0px 22px 0 22px;
height:38px;
}

#navigation a:hover {
color:#fff;
}

#homecontent {
width:983px;
background:#fff;
margin-top:-10px;
padding-top:10px;
}

#content {
width:983px;
background:#fff;
padding-top:30px;
}

#bottom {
width:983px;
height:20px;
background:url(/images/bottom.png);
}

#slideshow {
width:949px;
height:599px;
margin:auto;
margin-top:22px;
z-index:0;
background:transparent;
position:relative;
}

#homebottom {
position:absolute;
width:949px;
height:254px;
margin-top:-254px;
margin-left:17px;
background:url(/images/homebg.png);
z-index:2;
}

#learn {
float:left;
margin-left:15px;
margin-top:15px;
height:195px;
width:299px;
background:url(/images/bg-learn.png);
font-family:Gill Sans, Helvetica, Arial, Verdana, sans-serif;
color:#959595;
}

#learn a {
font-size:13px;
color:#959595;
font-weight:bold;
text-decoration:none;
}

#learn .date {
font-size:11px;
color:#337cb0;
}

#play {
float:left;
margin-left:10px;
margin-top:15px;
height:195px;
width:299px;
background:url(/images/bg-play.png);
font-family:Gill Sans, Helvetica, Arial, Verdana, sans-serif;
color:#959595;
font-size:14px;
text-align:center;
}

#share {
float:left;
margin-left:10px;
margin-top:13px;
height:195px;
width:299px;
background:url(/images/bg-share.png);
font-family:Gill Sans, Helvetica, Arial, Verdana, sans-serif;
color:#959595;
font-size:14px;
text-align:center;
}

#footer {
width:900px;
margin:auto;
font-family:Gill Sans,Tahoma,Helvetica,Arial,Verdana,sans-serif;
color:#444;
text-align:center;
margin-top:10px;
}

#footer a {
font-size:12px;
text-decoration:none;
color:#444;
margin:0px 5px;
}

#subpage {
width:949px;
margin:auto;
position:relative;
margin-top:-25px;
padding-top:25px;
background:#f6f9fd url(/images/sub-bottom.jpg) bottom no-repeat;
font-size:12px;
}

#subpage-img {
float:left;
margin-top:-7px;
margin-left:1px;
}

#subpage-right {
margin-left:15px;
font-size:12px;
float:left;
width:650px;
}

#funzone {width:776px;margin:20px auto 0px;height:565px;background:url(/images/bg-funzone.png);position:relative;}
	#funzone1 {float:left;margin-left:225px;width:265px;margin-top:45px;}
	#funzone2 {float:left;margin-left:15px;width:265px;margin-top:45px;}
	#tellafriend {position:absolute;bottom:0px;right:5px;}
	#funzonepage {width:776px;margin:20px auto 0px;height:565px;}

.category {font-family:Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;color:#489fcd;font-weight:bold;width:100%;border-bottom:1px solid #ccc;display:block;font-size:14px;padding-top:10px;}
.product {float:left;margin-right:6px;font-family:Gill Sans, Gill Sans MT, GillSans, Helvetica, Arial, sans-serif;height:180px;margin-left:6px;padding:0 6px;}
	.product img {cursor:pointer;}
.name {color:#489fcd;font-size:11px;}
.desc {color:#999999;font-size:11px;}
#socialPlugins {position:absolute; top:49px; right:35px;}
.socialPluginWrapper {width:100px; margin:5px; padding:0; text-align:left;}
#shareText {position:absolute; top:52px; left:70px; font-weight:bold;font-size:16pt;color:#fff;font-family:Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;line-height:24px;}
.categoryg {font-family:Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;color:#ec3674;font-weight:bold;width:100%;border-bottom:1px solid #ccc;display:block;font-size:14px;}
.nameg {color:#ec3674;font-size:11px;}

#pages {position:absolute;top:450px;left:50px;z-index:10;}
#pages a {margin-left:3px;width:15px;height:15px;font-size:0;background:url(/images/inactiveslide.png);display:block;float:left;}
#pages a.activeSlide {background:url(/images/activeslide.png);}